.rfg-section{
    width: 100%;
    clear: both;
    font-size: 18px;
}

.rfg-section p,
.rfg-section li{
    line-height: 1.3;
}

.rfg-section a{
    transition: all 0.3s ease;
}

.pdr-rfg-content-content a{
    text-decoration: underline !important;
}

.rfg-container{
    max-width: 1225px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.pdr-rfg-sample{
    background: url('../img/rawdogfood/green-crown-repeat.png');
    background-size: 40px;
}

.pdr-rfg-range-grid,
.pdr-rfg-sample.yellow,
.pdr-rfg-range.yellow,
.pdr-rfg-hero{
    background: url('../img/rawdogfood/yellow-crown-repeat.png');
    background-size: 40px;
}

.pdr-rfg-range-grid-supplements,
.pdr-rfg-intro{
    background: url('../img/rawdogfood/teal-crown-repeat.png');
    background-size: 40px;
}

.rfg-section h1{
    color: #008091;
    font-size: 70px;
    font-weight: 400;
    font-family: "BlackDiamond";
    margin-bottom: 10px;
    line-height: 1.2;
    text-align: center;
}

.rfg-section h1 span{
    color: #231f20;
    font-size: 35px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    line-height: 1;
    margin-bottom: 0;
    display: block;
}

.pdr-rfg-hero{
    padding: 20px 0 50px;
}

.pdr-rfg-breadcrumbs-wrap{
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.rfg-section .pdr-rfg-breadcrumbs a{
    color: #231f20;
    text-decoration: none !important;
}

.pdr-rfg-breadcrumbs,
.pdr-rfg-breadcrumbs strong{
    font-size: 14px;
    font-weight: normal;
}

.pdr-rfg-breadcrumbs .breadcrumb_last{
    color: #008091;
}

.pdr-rfg-hero-image{
    width: 205px;
    margin: 0 auto 10px;
}

.pdr-rfg-hero-image img{
    border-radius: 205px;
    border: 15px solid #008091;
}

.pdr-rfg-hero-content{
    margin: 0 auto;
    max-width: 100%;
    width: 600px;
    color: #231f20;
    font-size: 22px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    text-align: center;
}

.pdr-rfg-content{
    padding: 40px 0;
}

.pdr-rfg-calculator .rfg-container,
.pdr-rfg-intro .rfg-container,
.pdr-rfg-content .rfg-container-narrower{
    max-width: 950px;
    margin: 0 auto;
}

.pdr-rfg-content h2,
.pdr-rfg-content h3,
.pdr-rfg-content h4{
    color: #000;
    font-size: 25px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 20px;
    text-align: center;
}

.pdr-rfg-content h3{
    font-size: 22px;
}

.pdr-rfg-content h4{
    font-size: 18px;
}

.pdr-rfg-content li {
   margin-bottom: 0.8em;
}

.pdr-rfg-content-content a,
.pdr-rfg-content a{
    color: #008091;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
}

.pdr-rfg-content h3.pdr-rfg-content-subtitle{
    font-size: 18px;
}

.pdr-rfg-content-traffic-lights{
    padding: 20px 0 40px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.pdr-rfg-content-tl-block{
    width: calc(33.33% - 10px);
    padding: 40px 36px 30px;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    min-height: 280px;
}

.pdr-rfg-content-tl-green{
    background: #8dc73f;
}

.pdr-rfg-content-tl-orange{
    background: #f07d00;
}

.pdr-rfg-content-tl-red{
    background: #b23335;
}

.pdr-rfg-content-tl-block h4{
    color: #fff;
    font-size: 35px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 20px;
    line-height: 1;
}

.pdr-rfg-content-tl-block p{
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 20px;
    text-align: center;
}

.pdr-rfg-content-list{
    padding-top: 20px;
}

.pdr-rfg-content-tl-block ul li{
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
}

.pdr-rfg-content-tl-block a.pdr-rfg-content-tl-link{
    color: #fff;
    font-size: 15px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    text-transform: uppercase;
    margin-top: auto;
}

.pdr-rfg-video{
    padding: 30px 0 20px;
}

.pdr-rfg-image{
    text-align: center;
    padding: 50px 0 0;
}

.pdr-rfg-accordions-wrap{
	list-style: none;
	padding: 0;
	margin: 40px auto 0 auto;
	width: 700px;
	max-width: 100%;
}

.pdr-rfg-accordion-wrap {
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
	position: relative;
}

.pdr-rfg-accordion-wrap > a {
	border-radius: 30px;
	background: #fdd700;
	display: block;
	width: 100%;
	color: #008091;
	font-size: 18px;
	font-weight: 900;
	font-family: "Gotham", sans-serif;
	line-height: 1.2;
	height: 55px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 50px 0 25px;
}

.pdr-rfg-accordion-wrap > a:hover{
    background: #008091;
    color: #fdd700;
}

.pdr-rfg-accordion-wrap > a:after {
	content: '+';
	font-family: "Gotham", sans-serif;
	font-weight: 900;
	font-size: 27px;
	color: #008091;
	width: 36px;
	height: 36px;
	border: 3px solid #008091;
	position: absolute;
	border-radius: 36px;
	top: 9px;
	right: 9px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pdr-rfg-accordion-wrap > a:hover:after {
	background: #008091;
	color: #fdd700;
    border: 3px solid #fdd700;
}

.pdr-rfg-accordion-content {
	border-radius: 30px;
	background: #fdd700;
	padding: 30px 30px 10px;
	margin-top: 10px;
	font-size: 16px;
}

.pdr-rfg-intro{
    text-align: center;
    padding: 50px 0 40px;
}

.pdr-rfg-intro-content{
    color: #fff;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    line-height: 1.3;
}

.pdr-rfg-intro-content-2{
    color: #fff;
}

.rfg-section a.pdr-rfg-intro-link{
    color: #231f20;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    background: #fdd700;
    display: inline-block;
    margin: 0 5px 10px;
    padding: 6px 15px;
    text-decoration: none !important;
}

.rfg-section a.pdr-rfg-intro-link:hover{
    background: #231f20;
    color: #fdd700;
}

.pdr-rfg-sample{
    text-align: center;
    padding: 20px 0 50px;
}

.pdr-rfg-sample h2 {
	color: #fff;
	font-size: 70px;
	font-weight: 400;
	font-family: "BlackDiamond";
	margin-bottom: 0;
}

.pdr-rfg-sample.yellow h2 {
    color: #008091;
}

.pdr-rfg-sample p.pdr-rfg-sample-subtitle{
    font-size: 35px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    line-height: 1.2;
    margin-bottom: 35px;
}

.pdr-rfg-sample ul{
    list-style: none;
    margin: 0 auto 20px auto;
    padding: 0;
    text-align: left;
    width: 370px;
}

.pdr-rfg-sample ul li{
    font-size: 25px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    line-height: 1.2;
    margin-bottom: 5px;
    position: relative;
    padding-left: 38px;
}

.pdr-rfg-sample ul li:before{
    content: '\f058';
    font-family: "Font Awesome 6 Sharp";
    font-weight: 900;
    font-size: 25px;
    color: #008091;
    position: absolute;
    left: 0;
    top: 0;
}

.pdr-rfg-sample .rfg-container{
    position: relative;
}

.pdr-rfg-sample .rfg-sample-pack-left{
    position: absolute;
    bottom: 15px;
    left: -30px;
}

.pdr-rfg-sample .rfg-sample-pack-right{
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 260px;
	border: 15px solid #008091;
    width: 260px;
}

.pdr-rfg-sample .rfg-sample-pack-above{
    display: none;
    margin: 30px auto;
}

a.rfg-button-alternative {
	border: 2px solid #008091;
	transition: all 0.3s ease;
	color: #fff;
	font-size: 18px;
	font-weight: 900;
	font-family: "Gotham", sans-serif;
	line-height: 1;
	background: #008091;
	min-width: 250px;
	padding: 15px;
	text-align: center;
	display: inline-block;
	border-radius: 50px;
	margin-top: auto;
	cursor: pointer;
}

a.rfg-button-alternative:hover {
	background: #fff;
	color: #008091;
}

.rfg-image-container{
    height: 550px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.pdr-rfg-range-grid{
    padding: 40px 0 15px;
}

.pdr-rfg-range-grid h2{
    color: #008091;
    font-size: 30px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 35px;
    text-align: center;
}

.pdr-rfg-range-grid-supplements h2{
    color: #fdd700;
}

.pdr-rfg-ranges{

}

.pdr-rfg-range{
    margin-bottom: 40px;
    width: calc(20% - 24px);
    float: left;
    text-align: center;
    margin-right: 30px;
}

.pdr-rfg-range:nth-of-type(5n){
    margin-right: 0;
}

.pdr-rfg-range:nth-of-type(5n+1){
    clear: both;
}

.pdr-rfg-range-image{
    border: 8px solid #fff;
    margin-bottom: 15px;
}

.pdr-rfg-range-grid h3{
    color: #231f20;
    font-size: 18px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 15px;
    text-align: center;
}

.pdr-rfg-range-grid h3 a{
    color: #231f20;
}

.pdr-rfg-range-grid-supplements h3{
    font-size: 22px;
    margin-bottom: 0;
}

.pdr-rfg-range-grid-supplements h3 a{
    color: #fdd700;
}

.pdr-rfg-range-grid-supplements p{
    color: #fff;
    font-size: 15px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 10px;
    text-align: center;
}

a.rfg-button-alternative.pdr-rfg-range-link{
    min-width: 0;
    width: 100%;
}

.pdr-rfg-range-grid-supplements a.rfg-button-alternative.pdr-rfg-range-link{
    border: 2px solid #fdd700;
    color: #008091;
    background: #fdd700;
}

.pdr-rfg-range-grid-supplements a.rfg-button-alternative.pdr-rfg-range-link:hover{
    color: #008091;
    background: #fff;
}

.pdr-rfg-calculator{
    padding: 40px 0 30px;
}

.pdr-rfg-calculator h3{
    color: #231f20;
    font-size: 22px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    margin-bottom: 20px;
    text-align: center;
}

.pdr-rfg-calculator table{
    margin-bottom: 50px;
    border-top: 2px solid #008091;
}

.pdr-rfg-calculator tbody tr:nth-child(2n){
    background: none;
    border-bottom: 2px solid #008091;
}

.pdr-rfg-calculator table tbody{
    background: none;
    border: none;
}

.pdr-rfg-calculator tr{
    border-bottom: 2px solid #008091;
}

.pdr-rfg-calculator table th{
    color: #231f20;
    font-size: 18px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    text-align: center;
    vertical-align: top;
    padding: 10px 0;
}

.pdr-rfg-calculator table td{
    color: #231f20;
    font-size: 18px;
    text-align: center;
    vertical-align: top;
    padding: 15px 0;
    line-height: 1.2;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator{
    border: 2px solid #008091;
    width: 600px;
    max-width: 100%;
    padding: 25px;
    margin: 0 auto 40px;
    text-align: left;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__content{
    color: #fff;
    font-size: 25px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
    line-height: 1;
    margin-bottom: 30px;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator .row {
	margin: 0 0 20px;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator .row.lifestage{
    align-items: flex-start;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator .row.dog-weight-wrap {
	padding-top: 0;
	margin-bottom: 30px;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__subheading {
    font-size: 20px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
	padding-left: 0;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__subheading#puppy_weight_heading,
.pdr-rfg-calculator .c-raw-dog-food-calculator__subheading#dog_weight_heading {
	padding-left: 0;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__subheading.two {
	max-width: 100%;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__subheading span{
    color: #008091;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__subheading:before{
    display: none;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__lifestage {
	border-color: #008091;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__lifestage input:checked + label {
	background-color: #fdd700;
}

.pdr-rfg-calculator .columns > .column{
    width: 240px;
}

.pdr-rfg-calculator .columns > .column:first-of-type{
    width: calc(100% - 240px);
}

.pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__select-label {
	background-color: #008091;
	background-image: none;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__select-label:before{
    font-family: "Font Awesome 6 Pro";
    content: '\f107';
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__input-label {
    font-size: 20px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
	background-color: #008091;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__select,
.pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__input {
    font-size: 20px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
	color: #a8a8a8;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__select::placeholder,
.pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__input::placeholder {
    font-size: 20px !important;
    font-weight: 900 !important;
    font-family: "Gotham", sans-serif !important;
	color: #a8a8a8 !important;
    opacity: 1;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__buttons{
    text-align: center;
}

.pdr-rfg-calculator #result-wrapper{
    text-align: left;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__result {
	margin-top: 30px;
    margin-bottom: 0;
    padding: 1rem;
}

.pdr-rfg-calculator #dogbutton{
    margin-top:10px;
    margin-bottom:10px;
}

.rdf-calc-button-text{
    margin-top:10px;
    margin-bottom:10px;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__result span {
	margin-right: 0;
    display: inline;
}

.rdf-calc-puppy-day,
.rdf-calc-dog-day,
.rdf-calc-price{
    width: 100%;
    margin-bottom: 10px;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__result h4{
    font-size: 18px;
    font-weight: 900;
    font-family: "Gotham", sans-serif;
	color: #008091;
}

.pdr-rfg-calculator .c-raw-dog-food-calculator__result p{
    margin-bottom: 0;
}

.pdr-remove-bottom-margin{
    padding-bottom: 0;
}

@media only screen and (max-width: 1199px) {

    .rfg-section{
        padding-left: 20px;
        padding-right: 20px;
    }

    .rfg-section.rfg-image{
        padding-left: 0;
        padding-right: 0;
    }

    .rfg-image-container{
        height: 400px;
    }

}

@media only screen and (max-width: 1099px) {

    .pdr-rfg-sample .rfg-sample-pack-left,
    .pdr-rfg-sample .rfg-sample-pack-right{
        display: none;
    }

    .pdr-rfg-sample .rfg-sample-pack-above{
        display: block;
    }

    .pdr-rfg-image img{
        max-width: 450px;
    }

    .pdr-rfg-content-tl-block h4 {
    	font-size: 30px;
    }

}


@media only screen and (max-width: 1050px) {

    .pdr-rfg-calculator .c-raw-dog-food-calculator__lifestage {
        width: 100%;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator .row.dog-weight-wrap .column,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .c-column--flex .column,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .c-row--flex .column{
        width: 240px;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator .row.dog-weight-wrap,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .c-column--flex,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .c-row--flex {
        flex-direction: row;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator .columns > .column:first-of-type {
        width: calc(100% - 240px);
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator .input_container_radio .input_radio {
        padding: 0;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator__lifestage.adult {
        margin-right: 0.75rem;
    }

}

@media only screen and (max-width: 992px) {

    .pdr-rfg-ranges{
        width: 250px;
        max-width: 100%;
        margin: 0 auto;
    }

    .pdr-rfg-range,
    .pdr-rfg-range img{
        width: 100%;
    }

    .pdr-rfg-content-traffic-lights {
    	align-items: center;
    	flex-direction: column;
    }

    .pdr-rfg-content-tl-block {
    	width: 350px;
    	min-height: 0;
    	max-width: 100%;
    	margin-bottom: 20px;
    }

    .pdr-rfg-content-traffic-lights {
    	padding: 20px 0 20px 0;
    }

}

@media only screen and (max-width: 767px) {

    .rfg-section p.h1,
    .rfg-section h1 {
        font-size: 60px;
    }

    .rfg-section p.h1span,
    .rfg-section h1.h1span,
    .rfg-section p.h1 span,
    .rfg-section h1 span {
        font-size: 45px;
    }

    .rfg-section.pdr-rfg-sample h2 {
    	font-size: 45px;
    }

    .pdr-rfg-content h2, .pdr-rfg-content h3, .pdr-rfg-content h4 {
    	line-height: 1.2;
    }

    .pdr-rfg-sample p.pdr-rfg-sample-subtitle,
    .rfg-section p.h1 span, .rfg-section h1 span, .rfg-section h2 span, .rfg-section h3{
    	font-size: 22px;
    }

    .pdr-rfg-sample ul li {
    	font-size: 20px;
    	padding-left: 30px;
    }

    .pdr-rfg-sample ul li:before {
    	font-size: 20px;
    }

    .pdr-rfg-sample ul {
    	width: 300px;
    }

    .pdr-rfg-sample p.pdr-rfg-sample-subtitle {
    	margin-bottom: 20px;
    	padding: 0 40px;
    }

    .pdr-rfg-calculator-inner {
    	background: none;
    }

    .pdr-rfg-calculator-content{
        font-size: 16px;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator__content {
    	font-size: 23px;
    	text-align: center;
        margin-bottom: 20px;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator__subheading {
    	font-size: 18px;
    	text-align: center;
    }

    .c-raw-dog-food-calculator .row > .column:not(:last-of-type) {
    	margin-bottom: 15px;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__select::placeholder,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__input::placeholder,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__select,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__input,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .input_container .c-raw-dog-food-calculator__input-label {
    	font-size: 18px !important;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator .columns > .column:first-of-type, .pdr-rfg-calculator .c-raw-dog-food-calculator .row.dog-weight-wrap .column, .pdr-rfg-calculator .c-raw-dog-food-calculator .c-column--flex .column, .pdr-rfg-calculator .c-raw-dog-food-calculator .c-row--flex .column {
    	max-width: 255px;
    	margin-left: auto;
    	margin-right: auto;
    }

    .pdr-rfg-hero-image {
    	width: 175px;
    }

    .pdr-rfg-image img {
    	max-width: 300px;
    }

    .rfg-image-container {
    	height: 200px;
    }

    .pdr-rfg-hero-content {
    	line-height: 1.2;
        font-size: 18px;
    }

}

@media only screen and (max-width: 600px) {

    .pdr-rfg-calculator .c-raw-dog-food-calculator .row.dog-weight-wrap,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .c-column--flex,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .c-row--flex {
        flex-direction: column;
    }

    .pdr-rfg-calculator .c-raw-dog-food-calculator .columns > .column:first-of-type,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .row.dog-weight-wrap .column,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .c-column--flex .column,
    .pdr-rfg-calculator .c-raw-dog-food-calculator .c-row--flex .column{
        width: 100%;
    }

}
